iPod touch Redsn0w problem on Ipod touch 1g

Discussion in 'Jailbreaks and iOS Hacks' started by DAavidvsIpod, Mar 28, 2012.

  1. DAavidvsIpod macrumors newbie

    Joined:
    Mar 28, 2012
    #1
    Hi,
    I am using this http://www.iclarified.com/entry/index.php?enid=8535 to try to update my Ipod touch 1 gen to IOS 5.
    On step four, when I browse and select iPod1,1_3.1.3_7E18_Restore.ipsw I get a message from redsn0w 0.9.4 saying "unable to recognise specified firmware".

    Does anyone know what to do?

    Thanks a lot.

    DAavidvsIpod
     
  2. NoName94 macrumors member

    Joined:
    Jan 9, 2012
    #2
    You can't update the first gen iPod touch and the second gen iPod touch to iOS 5. The maximum firmware update for the first gen iPod touch is iOS 3.1.3. You're welcome ;)
     
  3. piatti macrumors 6502a

    piatti

    Joined:
    Jun 9, 2010
    Location:
    USA
    #3
    Did you ever figure out how to update it to at least 4.0? I read you can do this with whited00r, but I don't know how to bypass the restore error 1604, for which I read that you need redsn0w, but which won't work for 1G iTouch.
     

Share This Page